uuid: d7eef719-cd42-4388-8f3c-285ed9db1f2c
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: tdguknZWpS7uHYPyuFWgJtHHH4g-6SyOlHQ6a2_GErk
id: blb_col_5_4_2_2_2_2
layout_id: blb_col_5
label: '4/12 2/12 2/12 2/12 2/12'
structure: '4 2 2 2 2'
breakpoints:
  desktop: desktop
  tablet: tablet
  mobile: mobile
weight: '-10'
